WordPress.org

Ready to get started?Download WordPress

Forums

The Events Calendar
[resolved] conflict with plugin TheThe Image Slider (11 posts)

  1. riomurphy
    Member
    Posted 1 year ago #

    I upgraded the event calendar plugin and when I did the image slider stopped working on several sites. I've downgraded to the 2.0.9 version which worked fine with The The Image Slider version 1.1.8

    If you need more information, let me know but all of my sites that use the image slider stopped working with the upgrade.

    Thanks,

    http://wordpress.org/extend/plugins/the-events-calendar/

  2. tomfrom
    Member
    Posted 1 year ago #

    Also having this problem, ive downgraded to 2.0.9 but thethe image slider is still stuck on the loading screen, going to try downgrading to 2.0.8

  3. tomfrom
    Member
    Posted 1 year ago #

    It is working on 2.0.9 actually, had to ctrl + f5 to refresh

  4. roblagatta
    Modern Tribe Support
    Plugin Author

    Posted 1 year ago #

    Hey guys. Thanks for the note here; I believe riomurphy posted this in another thread as well but we're looking into why 2.0.10 had this impact. No guarantees we'll be able to provide a follow-up but if we can adjust the code to make it integrate smoother for 2.0.11, we will certainly do so.

  5. Barry
    Member
    Posted 1 year ago #

    Hi riomurphy and tomfrom! Just letting you know we are still investigating this one.

  6. hughconway
    Member
    Posted 1 year ago #

    I think that this is the same error in version 2.0.10 that is impacting on the checkout widget in my e-commerce site: support post link

  7. roblagatta
    Modern Tribe Support
    Plugin Author

    Posted 1 year ago #

    Thanks for the update, HughConway. I know Barry is still checking on this one but we'll hit that other thread you linked to shortly as well. Thanks for your patience so far.

  8. Barry Hughes
    Member
    Plugin Author

    Posted 1 year ago #

    Sorry for the delay all: let me see if I can get an answer here.

  9. Barry Hughes
    Member
    Plugin Author

    Posted 1 year ago #

    Hi everyone: if animated effects such as sliders are failing it's not improbable that the problem is as detailed here:

    http://tri.be/support/forums/topic/help-problem-is-definitely-my-theme-what-now/

    If you are using a browser with a JS console you can check this by typing in:

    jQuery().jquery

    This should return "1.8.2" ... if it is something earlier than that - particularly if it is lower than "1.7.2" then that is quite likely the reason you are experiencing difficulties.

  10. riomurphy
    Member
    Posted 1 year ago #

    Hi Barry,

    I took a look at the slider plugin. In the first few lines he deregisters jquery and registered a function:

    https://ajax.googleapis.com/ajax/libs/jquery/1.6.4/jquery.min.js', false, '1.6.4');

    Hm I'm not php coder but it sure looks like it is lower than 1.7.2 :)

    Thanks for the update and figuring this out.

    Back to the drawing board!

    Cheers.

  11. roblagatta
    Modern Tribe Support
    Plugin Author

    Posted 1 year ago #

    Hey all. Riomurphy, you are correct that they are indeed running an earlier version. Have you reached out to the slider's dev, by chance?

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.